ul.widget-contacts-table {
	list-style: none;
    padding-left: 0;
}

ul.widget-contacts-table li {
	position: relative;
	padding: 0 0 0 24px;
}

ul.widget-contacts-table li span[class^="flaticon-"],
ul.widget-contacts-table li span[class*=" flaticon-"],
ul.widget-contacts-table li span[class^="flaticon-"],
ul.widget-contacts-table li span[class*=" flaticon-"] {
    position: absolute;
    top: 0;
    left: 0;
    color: #71ba09;
}

ul.widget-contacts-table li span[class^="flaticon-"]:before,
ul.widget-contacts-table li span[class*=" flaticon-"]:before,
ul.widget-contacts-table li span[class^="flaticon-"]:after,
ul.widget-contacts-table li span[class*=" flaticon-"]:after {
    margin-left: 0;
}

ul.widget-contacts-table li:last-child {
	border-bottom: none;
}

ul.widget-contacts-table li::before {
	content: '';
}

ul.widget-contacts-table li strong {
	font-weight: 300;
	color: #433f3e;
}

ul.widget-contacts-table p {
	margin: 0;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.5;
    color: #666666;
}

ul.widget-contacts-table p .email,
ul.widget-contacts-table p a {
	color: #71ba09;
	text-decoration: none;
}

ul.widget-contacts-table p .email:hover,
ul.widget-contacts-table p a:hover {
	text-decoration: none;
}

ul.widget-contacts-table .item-title {
	color: #433f3e;
}

ul.widget-contacts-table .item-content {
    margin-bottom: 12px;
}

.footer ul.widget-contacts-table li .rt-icon,
.footer ul.widget-contacts-table .item-title,
.footer ul.widget-contacts-table p {
    color: #aab0b6;
}

.widget-contacts-table-social .social-navigation {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}

.widget-contacts-table-social .social-navigation a {
    width: 24px;
    height: 24px;
    line-height: 24px;
    margin-right: 12px;
    background-color: transparent;
    color: #ffffff;
    color: rgba(255, 255, 255, 0.5);
}

.widget-contacts-table-social .social-navigation a:before {
    width: 24px;
    height: 24px;
    line-height: 24px;
    color: inherit;
}

.widget-contacts-table-social .social-navigation a:after {
    content: '';
    display: block;
    position: absolute;
    left: auto;
    right: -7px;
    top: 7px;
    width: 1px;
    height: 10px;
    background-color: #ffffff !important;
    background-color: rgba(255, 255, 255, 0.5) !important;
}

.widget-contacts-table-social .social-navigation li:last-child a:after {
    display: none;
}

.widget-contacts-table-social .social-navigation a:hover,
.widget-contacts-table-social .social-navigation a:focus {
    background-color: transparent !important;
    color: #ffffff;
}